.widget + .widget-share  {
	margin-top: 0px;
}

.widget-share  {
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 0px;
}


.widget-share div.button {
	background: transparent;
}


.widget-share div.button span{
	padding: 0px;
	margin: 0px;
	text-align: left;
}

.widget-share div.buttons {
	text-align: center;
}

.widget-share div.button {
	display: inline-block;
	margin: 0px 5px;
}

.widget-share div.button.pinterest,
.widget-share div.button.digg{
	display: none;
}


#sthoverbuttons * {
	box-sizing: content-box;
}


.widget-sharethis * {
	box-sizing: content-box;
}

.widget-sharethis [class*="_hcount"] .stButton{
	margin-bottom: 10px;
}


.widget-sharethis .st_fblike_hcount > span{
	top: -11px;
}